MINOVA DEMO - Bug #1386

Logistic & Service - Pruchasing - Vendor Quotation
07/19/2022 06:58 PM - fernando sergio rumbayan

Vendor Guotation

Usernama : Nando

Pass : 123Aa

DB : MinovaES_Demo (45.251.75.66)
iis : 45.251.75.66

Terima Kasih...

Status: Closed Start date: 07/19/2022

Priority: Urgent Due date: 07/20/2022

Assignee: fernando sergio rumbayan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Dear Mang wanto,

Quantity di Purchase item di delete karena double dan tidak bisa saving

€ 3 © (2 Hotsc | demsminsi s R a » @ a3
History

#1 - 07/20/2022 10:29 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

cek sdatatablefield
semua yang bertipedata
bigint

decimal

number

di seting default value menjadi 0

#2 - 07/20/2022 04:40 PM - fernando sergio rumbayan

- Status changed from Assigned to Closed
